      module mod_smuc
         integer,save :: norb
         integer,save :: nl,ninac,noac
         integer,save,allocatable,dimension(:) :: numina,numac
         real(8),allocatable,dimension(:,:) :: coor
         character(8) orbi!,base
         dimension nbas(:),nbast(:),atom(:),orbi(:)!,base(:)
         character(4) atom
         allocatable nbas,nbast,atom,orbi!,base
         save orbi,nbas,nbast,atom,natom!,base
         integer nbast,nbas,natom,noacs(8)
         integer,save,allocatable,dimension(:) :: itype
         integer,save :: ntyp
         double precision,save,allocatable,dimension(:) :: occ
         character(3) sym1(7)
         allocatable mult1(:)
         integer,save :: msym,natom1
         logical,save :: ysym=.false.,ycallsymetrie=.false.,
     *   ydatoto=.false.
      end module mod_smuc
